[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

fedora-legacy/Warren agrees to enforce rpm upgrades?



On Fri, Nov 07, 2003 at 05:47:17PM +0100, Axel Thimm wrote:
> On Fri, Nov 07, 2003 at 01:27:20AM -1000, Warren Togami wrote:
> > This however does not matter, since it has been agreed upon on
> > fedora-legacy list that ALL distributions supported by Fedora Legacy
> > will force an upgrade of rpm as a requirement for users to begin using
> > those repositories.
> 
> When was this agreed upon?
> [...] so unless we are the only left subscribers of fedora-legacy,
> it is not yet an agreement of the whole list. ;)

Am I the only one that finds it questionable that assertions like
these are simply being made?

Even if the whole list and the world agrees postscriptum (which it
doesn't), what kind of tacticts are these? There was clearly not a
list agreement (set aside if there is need for one), so why present
your opinion as the list's?

Did I mention that it was agreed upon all fedora-lists to remove glibc
from ALL distributions?
-- 
Axel Thimm physik fu-berlin de

Attachment: pgp00062.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]